{
  inputs = {
    nixpkgs.url = "nixpkgs/nixpkgs-unstable";
    self.submodules = true;
  };
  outputs = {nixpkgs, ...}: let
    system = "x86_64-linux";
    pkgs = nixpkgs.legacyPackages.${system};
  in {
    packages.${system} = {
      default = pkgs.callPackage ./package.nix {};
    };
  };
}
